Debian Bug report logs - #247983
ITA: ncurses-ruby -- Ruby Extension for the ncurses C library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Brian Almeida <bma@debian.org>

Date: Sat, 8 May 2004 13:03:02 UTC

Severity: normal

Fixed in version ncurses-ruby/0.9-1

Done: Michael Ablassmeier <abi@grinser.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247983; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian Almeida <bma@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brian Almeida <bma@debian.org>
To: submit@bugs.debian.org
Subject: O: ncurses-ruby -- Ruby Extension for the ncurses C library
Date: Sat, 8 May 2004 08:44:27 -0400
Package: wnpp
Severity: normal

Orphaning ncurses-ruby.  The only package in debian that I am
aware of that uses it is raggle, an RSS feed aggregator.

Brian



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247983; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to abi@grinser.de:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 247983@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@grinser.de>
To: control@bugs.debian.org
Cc: 247983@bugs.debian.org
Subject: ITA
Date: Fri, 21 May 2004 18:08:09 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

retitle 247983 ITA: ncurses-ruby -- Ruby Extension for the ncurses C library
retitle 247988 ITA: raggle -- Console RSS aggregator
thanks

hi,

i'll try to find an sponsor for both ncurses-ruby / raggle and if all
goes well, adopt them. Hope this is okey.

bye,
    - michael
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAriloEFV7g4B8rCURAvCWAKDYheSALCd7+bDhyDDt7R7pLFCEygCdGawD
yQFsZBVt9S9FkrT6F6hM2fA=
=LI3l
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Michael Ablassmeier <abi@grinser.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247983; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to abi@grinser.de:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 247983@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@grinser.de>
To: control@bugs.debian.org
Cc: 247988@bugs.debian.org, 247983@bugs.debian.org
Subject: Re: raggle sponsorship
Date: Sun, 23 May 2004 19:41:08 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

tags 247983 + pending
tags 247988 + pending
thanks

On Sun, May 23, 2004 at 12:15:02PM -0500, Joe Wreschnig wrote:
> On Sun, 2004-05-23 at 08:43, Michael Ablassmeier wrote:
> > > Do you also need a sponsor for ncurses-ruby?
> > 
> > yes, that'd be nice. I've duploaded both packages with mostly minor
> > changes to mentors.debian.net:
> 
> They look great, but unfortunately I'm going to be away from my
> workstation until Wednesday or Thursday, and unable to upload them until
> then.

..

bye,
    - michael
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAsOI0EFV7g4B8rCURAjmFAKDwrCeeQY0y5lwuwuh+Z7XxUguofQCfYVhb
JIr050zC2E09bJrEpEJfi54=
=LhxS
-----END PGP SIGNATURE-----



Tags added: pending Request was from Michael Ablassmeier <abi@grinser.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Michael Ablassmeier <abi@grinser.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Brian Almeida <bma@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 247983-close@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@grinser.de>
To: 247983-close@bugs.debian.org
Subject: Bug#247983: fixed in ncurses-ruby 0.9-1
Date: Thu, 27 May 2004 22:17:07 -0400
Source: ncurses-ruby
Source-Version: 0.9-1

We believe that the bug you reported is fixed in the latest version of
ncurses-ruby, which is due to be installed in the Debian FTP archive:

libncurses-ruby1.8_0.9-1_i386.deb
  to pool/main/n/ncurses-ruby/libncurses-ruby1.8_0.9-1_i386.deb
libncurses-ruby_0.9-1_all.deb
  to pool/main/n/ncurses-ruby/libncurses-ruby_0.9-1_all.deb
ncurses-ruby_0.9-1.diff.gz
  to pool/main/n/ncurses-ruby/ncurses-ruby_0.9-1.diff.gz
ncurses-ruby_0.9-1.dsc
  to pool/main/n/ncurses-ruby/ncurses-ruby_0.9-1.dsc
ncurses-ruby_0.9.orig.tar.gz
  to pool/main/n/ncurses-ruby/ncurses-ruby_0.9.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 247983@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Ablassmeier <abi@grinser.de> (supplier of updated ncurses-ruby package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 22 May 2004 13:56:09 +0200
Source: ncurses-ruby
Binary: libncurses-ruby libncurses-ruby1.8
Architecture: source all i386
Version: 0.9-1
Distribution: unstable
Urgency: low
Maintainer: Michael Ablassmeier <abi@grinser.de>
Changed-By: Michael Ablassmeier <abi@grinser.de>
Description: 
 libncurses-ruby - Ruby Extension for the ncurses C library
 libncurses-ruby1.8 - Ruby Extension for the ncurses C library
Closes: 247983
Changes: 
 ncurses-ruby (0.9-1) unstable; urgency=low
 .
   * New upstream release
   * New Maintainer (Closes: #247983)
   * Update Standards Version
Files: 
 1fdc11fa8759bd94720f774b2dc6c647 667 interpreters optional ncurses-ruby_0.9-1.dsc
 0ed194e73b37c404debd9550af3a6ea1 53576 interpreters optional ncurses-ruby_0.9.orig.tar.gz
 f12788af4bcc531c3b3c3047d455dc73 1597 interpreters optional ncurses-ruby_0.9-1.diff.gz
 d52c1e889f653700bffb36fe2a3589ae 7496 interpreters optional libncurses-ruby_0.9-1_all.deb
 b2c150f8179252c82f343d90c763f5f0 59264 interpreters optional libncurses-ruby1.8_0.9-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAtpwRTFkUq7Drx3cRAmXBAJwJxd6F+bBk7IpCP+KJDileW7/ouwCfUeUP
Y96d4ArIDbSbs3V9I5+AV9s=
=qCl0
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:33:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.